.imageLayer {
    max-height: 250px;
    overflow: hidden;
}

.slider-content p{
    max-height:150px;
    overflow:hidden;
}


ul.groupList{
    width:98%;
    list-style:none;
    margin:0px auto 0px auto;
    padding:0px;
}
li.imageItem{
    margin:0px;
    padding:0px;
}

.tag0{
    font-size:90%;
    color:#B5B5B5;
}

.tag1{
    font-size:115%;
    color:#918f8f;
}

.tag2{
    font-size:140%;
    color:#636363;
}

.tag3{
    font-size:140%;
    color:#383737;
}

.tag4{
    font-size:215%;
    color:#000000;
}

i.fa-play-circle{
    position:absolute;
    top:19%;
    left:37%;
    font-size:6em;
    color:#000000;
    opacity:0.4;
}


div.videoDiv div.media-text{
    height:126px;
    overflow:hidden;
}

div.videoDiv:hover i.fa-play-circle{
    opacity:0.7;
    color:#FF0000;
}

a.logo{
    font-family: Montserrat, sans-serif;
    color: #2A2A4B;
    font-size:2em;
}

#full-slider-wrapper h1.ls-l{
    font-size:70px;
}
#full-slider-wrapper p.ls-l{
    font-size:18px;
}

.select-menu{
    width:50%;
}

.discoDiv{
    height:150px;
    overflow:hidden;
}

.black{
    color: #000000;
}

.contactoBox{
    float:right;
    padding: 15px initial;
    border:1px solid #CCCCCC
}

#parallax-four{
    background-color:#CDCDCE;
}

.erroresDiv{
    border-top:1px solid #FC5555;
    border-bottom:1px solid #FC5555;
    margin-bottom:10px;
}

.errorItem{
    display:block;
    margin:10px 0px 10px 0px;
    color:#FF0000;
}

label.error{
    color:#FF0000;
    text-transform: none;
}

.mensajeOk{
    border:1px solid green;
    background: #3ed63e;
    margin-bottom:10px;
    color: #000000;
    line-height:25px;
    padding-top:10px;
    padding-bottom:10px;
    font-size:1.1em;
}

#botonSubmit{
color: #000000;
font-size:1.1em;
width:40%;
background:grey;
}

.sitioWebDiv label{
    color:green;
}

.sitioWebDiv input{
    color:#000000;
}

.errorGeneral{
    padding:15px 0px 0px 0px;
    text-align:center;
    background:red;
}

.errorGeneral p{
    color:#FFFFFF;
    font-size:1.1em;
    text-align:center;
}

@media (max-width: 500px) {
  i.fa-play-circle {
    font-size:5em;
  }
}

@media (max-width: 650px) {
  a.logo{
    font-size:1.1em;
  }
}

/* PÁGINA DE AVISO LEGAL */
#avisoLegal p, #condicionesUso p {
    color: #414447;
}
/* FIN DE PÁGINA DE AVISO LEGAL */
